<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<?tpi version="0290" ?>
<build id="1GA241WW">
   <tpi id="AUDIO">
      <xrelease order="RELEASE">
         <release id="RELEASE">
	    <device><![CDATA[\pci\ven_8086&dev_2485&subsys_051C1014,\pci\ven_8086&dev_2485&subsys_05081014,\pci\ven_8086&dev_24C5&subsys_05231014,\pci\ven_8086&dev_24C5&subsys_05341014,\pci\ven_8086&dev_24C5&subsys_05371014,\pci\ven_8086&dev_24C5&subsys_05541014,\pci\ven_8086&dev_24C5&subsys_055F1014,\pci\ven_8086&dev_24C5&subsys_05581014]]></device>
            <title><gd tpipath="data/resolve[@method=LANGUAGE]">NAME</gd></title>
            <version>5.12.01.5410</version>
	    <lastversion id="CRITICAL">5.12.01.5160</lastversion>
            <setup>\setup.exe -s -sms</setup>
            <uninstall>@reg\{F0A37341-D692-11D4-A984-009027EC0A9C}</uninstall>
            <os id="9X">[98.SE,98.SE]</os>
            <os id="NT">[2K,XP]</os>
         </release>
      </xrelease>
      <data>
         <resolve method="LANGUAGE" default="0009">
            <item id="0009">
               <data id="NAME">IBM ThinkPad Audio Features VI for Windows 98SE / 2000 / XP</data>
            </item>
            <item id="0011">
               <data id="NAME">IBM ThinkPad Audio Features VI for Windows 98SE / 2000 / XP</data>
            </item>
            <item id="0006">
               <data id="NAME">IBM ThinkPad Audio Features VI for Windows 98SE / 2000 / XP</data>
            </item>
            <item id="000B">
               <data id="NAME">IBM ThinkPad Audio Features VI for Windows 98SE / 2000 / XP</data>
            </item>
            <item id="000C">
               <data id="NAME">IBM ThinkPad Audio Features VI for Windows 98SE / 2000 / XP</data>
            </item>
            <item id="0007">
               <data id="NAME">IBM ThinkPad Audio Features VI for Windows 98SE / 2000 / XP</data>
            </item>
            <item id="0010">
               <data id="NAME">IBM ThinkPad Audio Features VI for Windows 98SE / 2000 / XP</data>
            </item>
            <item id="0013">
               <data id="NAME">IBM ThinkPad Audio Features VI for Windows 98SE / 2000 / XP</data>
            </item>
            <item id="0014">
               <data id="NAME">IBM ThinkPad Audio Features VI for Windows 98SE / 2000 / XP</data>
            </item>
            <item id="000A">
               <data id="NAME">IBM ThinkPad Audio Features VI for Windows 98SE / 2000 / XP</data>
            </item>
            <item id="001D">
               <data id="NAME">IBM ThinkPad Audio Features VI for Windows 98SE / 2000 / XP</data>
            </item>
         </resolve>
      </data>
   </tpi>
</build>
